<article article_type="journal" group="enc_recipts" id="amk_recipt_stone_dikoobraz_1" name="Psycho's Memory Stick">
 <text>amk_recipt_stone_dikoobraz_1_text</text>
</article>

<article article_type="journal" group="Found_PDA" id="amk_recipt_stone_dikoobraz_2" name="Psycho's PDA">
 <text>amk_recipt_stone_dikoobraz_2_text</text>
</article>

<article article_type="journal" group="enc_recipts" id="amk_recipt_steel_kolobok" name="Reward for the gun">
 <text>amk_recipt_steel_kolobok_text</text>
</article>

<article article_type="journal" group="enc_recipts" id="amk_recipt_titan_kolobok" name="Mercenary's PDA">
 <text>amk_recipt_titan_kolobok_text</text>
</article>

<article article_type="journal" group="enc_recipts" id="amk_recipt_almaz_kolobok" name="Data from Kruglov">
 <text>amk_recipt_almaz_kolobok_text</text> 
</article>

<article article_type="journal" group="enc_recipts" id="amk_recipt_controller_skalp" name="Monolith soldier's PDA">
 <text>amk_recipt_controller_skalp_text</text>
</article>


<article article_type="journal" group="enc_recipts" id="amk_recipt_souls" name="Cook's Report">
 <text>amk_recipt_souls_text</text>
</article>

<article article_type="journal" group="enc_recipts" id="amk_recipt_tears_electra" name="Sakharov's Data (1)">
 <text>amk_recipt_tears_electra_text</text>
</article>

<article article_type="journal" group="enc_recipts" id="amk_recipt_tears_fire" name="Sakharov's Data (2)">
 <text>amk_recipt_tears_fire_text</text>
</article>

<article article_type="journal" group="enc_recipts" id="amk_recipt_tears_chimaera" name="Sakharov's Data (3)">
 <text>amk_recipt_tears_chimaera_text</text>
</article>

<article article_type="journal" group="enc_recipts" id="amk_recipt_grandmother_glassbeards" name="Duty's Data">
 <text>amk_recipt_grandmother_glassbeards_text</text>
</article>

<article article_type="journal" group="enc_recipts" id="amk_recipt_pra_grandmother_glassbeards" name="A Loner's Story">
 <text>amk_recipt_pra_grandmother_glassbeards_text</text>
</article>

<article article_type="journal" group="enc_recipts" id="amk_recipt_burer_grandmother_glassbeards" name="AWOL Soldier's Story">
 <text>amk_recipt_burer_grandmother_glassbeards_text</text>
</article>

<article article_type="journal" group="enc_recipts" id="amk_recipt_dikoobraz" name="Informer's Data (1)">
 <text>amk_recipt_dikoobraz_text</text>
</article>

<article article_type="journal" group="enc_recipts" id="amk_recipt_electra_dikoobraz" name="Screw's Data">
 <text>amk_recipt_electra_dikoobraz_text</text>
</article>

<article article_type="journal" group="enc_recipts" id="amk_recipt_sopl_dikoobraz" name="Wounded Man's Data">
 <text>amk_recipt_sopl_dikoobraz_text</text>
</article>

<article article_type="journal" group="enc_recipts" id="amk_recipt_giant_small_brother" name="Barrier Commander's Data">
 <text>amk_recipt_giant_small_brother_text</text>
</article>

<article article_type="journal" group="enc_recipts" id="amk_recipt_shkura" name="Document's from the Outpost">
 <text>amk_recipt_shkura_text</text>
</article>

<article article_type="journal" group="enc_recipts" id="amk_recipt_cheshya" name="Voronin's Data">
 <text>amk_recipt_cheshya_text</text>
</article>

<article article_type="journal" group="enc_recipts" id="amk_recipt_pancir" name="Sidorovitch's data">
 <text>amk_recipt_pancir_text</text>
</article>

<article article_type="journal" group="enc_recipts" id="amk_recipt_simbion" name="Data found in X18">
 <text>amk_recipt_simbion_text</text>
</article>

<article article_type="journal" group="enc_recipts" id="amk_recipt_dummy" name="Data found in X16">
 <text>amk_recipt_dummy_text</text>
</article>

<article article_type="journal" group="enc_recipts" id="amk_recipt_fake" name="Informer's Data (2)">
 <text>amk_recipt_fake_text</text>
</article>
